Bug 248180 - databases/py-fdb: Update to 2.0.1
Summary: databases/py-fdb: Update to 2.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-22 16:25 UTC by Yuri Victorovich
Modified: 2020-11-28 21:06 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jjachuf)


Attachments
patch (1.10 KB, patch)
2020-07-22 16:25 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-07-22 16:25:51 UTC
Created attachment 216670 [details]
patch
Comment 1 Automation User 2020-07-22 16:43:42 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/169587187
Comment 2 Fernando Apesteguía freebsd_committer 2020-07-23 05:15:46 UTC
^Triage: Reporter is committer, assign accordingly.
If there is a changelog or release notes URL available for this version, please add it to the URL field

Thanks!
Comment 3 Yuri Victorovich freebsd_committer 2020-11-28 21:05:58 UTC
Committed.
Comment 4 commit-hook freebsd_committer 2020-11-28 21:06:32 UTC
A commit references this bug:

Author: yuri
Date: Sat Nov 28 21:05:58 UTC 2020
New revision: 556525
URL: https://svnweb.freebsd.org/changeset/ports/556525

Log:
  databases/py-fdb: Update 2.0.0 -> 2.0.1

  PR:		248180
  Approved by:	jjachuf@gmail.com (maintainer's timeout 130 days)

Changes:
  head/databases/py-fdb/Makefile
  head/databases/py-fdb/distinfo